.discover + .discover .discover-wrapper {
  padding-top: 0;
}

.discover {
  background: white;
  min-height: unset;
}
.discover .discover-wrapper {
  min-height: -moz-fit-content;
  min-height: fit-content;
  padding: 3.6rem 0;
  gap: unset;
}
@media (min-width: 769px) {
  .discover .discover-wrapper {
    display: flex;
    gap: 2rem;
    padding: 10rem 0;
    grid-column: 2 !important;
  }
}
@media (min-width: 769px) {
  .discover .discover-wrapper.reverse {
    flex-direction: row-reverse !important;
  }
}
.discover .discover-wrapper.with-video .text-wrapper {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
@media (min-width: 769px) {
  .discover .discover-wrapper.with-video .text-wrapper {
    text-align: left;
  }
}
@media (min-width: 769px) {
  .discover .discover-wrapper.with-video .text-wrapper {
    width: 40%;
  }
  .discover .discover-wrapper.with-video .media-wrapper {
    width: 60%;
  }
}
.discover .discover-wrapper.with-image {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
@media (min-width: 769px) {
  .discover .discover-wrapper.with-image {
    flex-direction: row;
  }
}
.discover .discover-wrapper.with-image .text-wrapper {
  text-align: left;
  border-radius: 20px;
}
.discover .discover-wrapper .text-wrapper {
  background-color: #f8f6f2;
  padding-inline: 1.2rem;
  padding-top: 3rem;
  padding-bottom: 5.6rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 2rem;
}
@media (min-width: 769px) {
  .discover .discover-wrapper .text-wrapper {
    border-radius: 20px;
    min-width: 48rem;
    width: 60%;
    padding-inline: 3rem;
  }
}
@media (min-width: 769px) {
  .discover .discover-wrapper .text-wrapper h3 p {
    font-size: 4rem;
  }
}
.discover .discover-wrapper .text-wrapper .button-wrapper {
  margin-top: 1rem;
}
.discover .discover-wrapper .text-wrapper .description {
  font-size: 1.4rem;
  line-height: 130%;
}
@media (min-width: 769px) {
  .discover .discover-wrapper .text-wrapper .description {
    line-height: 140%;
    font-size: 1.8rem;
  }
}
.discover .discover-wrapper .text-wrapper .description ul {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-left: 2rem;
  text-align: left;
  list-style: unset;
}
.discover .discover-wrapper .text-wrapper .description ol {
  text-align: left;
  margin-left: 2rem;
  padding-inline-start: unset;
}
.discover .discover-wrapper .media-wrapper {
  width: unset;
}
.discover .discover-wrapper .media-wrapper .image-wrapper {
  height: 20rem;
}
@media (min-width: 769px) {
  .discover .discover-wrapper .media-wrapper .image-wrapper {
    height: 100%;
  }
}
.discover .discover-wrapper .media-wrapper .image-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 20px;
}
.discover .discover-wrapper .media-wrapper .video-wrapper {
  position: relative;
  width: 100%;
  min-height: 18.3rem;
  border-radius: 20px;
}
.discover .discover-wrapper .media-wrapper .video-wrapper .vp-center {
  display: block !important;
}
.discover .discover-wrapper .media-wrapper .video-wrapper .embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
  border-bottom-right-radius: 20px;
  border-bottom-left-radius: 20px;
}
@media (min-width: 769px) {
  .discover .discover-wrapper .media-wrapper .video-wrapper .embed-container {
    border-radius: 20px;
  }
}
.discover .discover-wrapper .media-wrapper .video-wrapper .embed-container iframe,
.discover .discover-wrapper .media-wrapper .video-wrapper .embed-container object,
.discover .discover-wrapper .media-wrapper .video-wrapper .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
